.contenedor {
  display: grid;
  grid-gap: 20px;
  height: 700px;
  grid-template-columns: repeat(3, 150px);
  grid-template-rows: repeat(3, 150px);

  /* alineo horizontalmente */
  /* normal start center end space-around space-between space-evenly  */
  justify-content: center;

  /* alinea verticalmente */
  /* normal start center end space-around space-between space-evenly  */
  align-content: center;
}
